<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Carrito</title>
    <link rel="stylesheet" href="../../static/css/carrito/normalize.css">
    <link rel="stylesheet" href="../../static/css/carrito/skeleton.css">
    <link rel="stylesheet" href="../../static/css/carrito/custom.css">
</head>
<body>
<header id="header" class="header">
    <div class="container">
        <div class="row">
            <div class="four columns">
                <img src="../../static/img/logo.jpg" id="logo" width="60px" height="60px">
            </div>
            <div class="two columns u-pull-right">
                <ul>
                    <li class="submenu">
                            <img src="../../static/img/cart.png" id="img-carrito">
                            <div id="carrito">
                                    
                                    <table id="lista-carrito" class="u-full-width">
                                        <thead>
                                            <tr>
                                                <th>Imagen</th>
                                                <th>Nombre</th>
                                                <th>Precio</th>
                                                <th>Cantidad</th>
                                                <th></th>
                                            </tr>
                                        </thead>
                                        <tbody></tbody>
                                    </table>

                                    <a href="#" id="vaciar-carrito" class="button u-full-width">Vaciar Carrito</a>
                            </div>
                    </li>
                </ul>
            </div>
        </div> 
    </div>
    </header>


    <div id="hero">
        <div class="container">
            <div class="row">
                    <div class="six columns">
                        <div class="contenido-hero">
                                <h2>RESTAURANTE SIGLO XXI</h2>
                               
                                <form action="#" id="busqueda" method="post" class="formulario">
                                    <input class="u-full-width" type="text" placeholder="¿Que te gustaría comer?" id="buscador">
                                    <input type="submit" id="submit-buscador" class="submit-buscador">
                                </form>
                        </div>
                    </div>
            </div> 
        </div>
    </div>

    <div class="barra">
        <div class="container">
            <div class="row">
                    <div class="four columns icono icono1">
                        <p>Ven con tus seres querido y/o familiares<br>
                        Prueba tu comida favorita con las mejores preparaciones
                    </p>
                    </div>
                    <div class="four columns icono icono2">
                        <p>Ven al RESTAURANTE SIGLO XXI <br>
                        AL MAS MODERNO Y RAPIDO DE CHILE</p>
                    </div>
                    <div class="four columns icono icono3">
                        <p>Registrate para poder reservar tu mesa y/o tu comida<br>
                        Tambien podras ver las mesas y los nuevos menus disponible</p>
                    </div>
            </div>
        </div>

    </div>

    <div id="lista-cursos" class="container">
        <h1 id="encabezado" class="encabezado">Platos que tenemos para ti</h1>
        <div class="row">
            <div class="four columns">
                <div class="card">
                    <img src="https://www.recetaslider.cl/wp-content/uploads/2022/04/pizza.jpg" class="imagen-curso u-full-width" width="100px" height="222">
                    <div class="info-card">
                        <h4>Pizza Familiar</h4>
                        <p>2 a 5 personas</p>
                        <img src="../../static/img/estrellas.png">
                        <p class="precio">$12.000  <span class="u-pull-right ">$10.000</span></p>
                        <a href="#" class="u-full-width button-primary button input agregar-carrito" data-id="1">Agregar Al Carrito</a>
                    </div>
                </div> <!--.card-->
            </div>
            <div class="four columns">
                    <div class="card">
                        <img src="https://cocinachilena.cl/wp-content/uploads/2021/01/pastel-chupe-jaiba-7-scaled.jpg" class="imagen-curso u-full-width" width="100px" height="222">
                        <div class="info-card">
                            <h4>Pastel de jaiva</h4>
                            <p>1 persona</p>
                            <img src="../../static/img/estrellas.png">
                            <p class="precio">$10.000  <span class="u-pull-right ">$9.000</span></p>
                            <a href="#" class="u-full-width button-primary button input agregar-carrito" data-id="2">Agregar Al Carrito</a>
                        </div>
                    </div>
            </div>
            <div class="four columns">
                    <div class="card">
                        <img src="../../static/img/curso3.jpg" class="imagen-curso u-full-width" width="100px" height="222">
                        <div class="info-card">
                            <h4>Lasaña</h4>
                            <p>1 persona</p>
                            <img src="../../static/img/estrellas.png">
                            <p class="precio">$5.000  <span class="u-pull-right ">$4.500</span></p>
                            <a href="#" class="u-full-width button-primary button input agregar-carrito" data-id="3">Agregar Al Carrito</a>
                        </div>
                    </div> <!--.card-->
            </div>

        </div> <!--.row-->
        <div class="row">
            <div class="four columns">
                <div class="card">
                    <img src="https://www.superpollo.cl/img/recetas/chorrillana-pollo.webp" class="imagen-curso u-full-width" width="100px" height="222">
                    <div class="info-card">
                        <h4>Chorillana </h4>
                        <p>2 o 3 personas </p>
                        <img src="../../static/img/estrellas.png">
                        <p class="precio">$8.000  <span class="u-pull-right ">$7.000</span></p>
                        <a href="#" class="u-full-width button-primary button input agregar-carrito" data-id="4">Agregar Al Carrito</a>
                    </div>
                </div> <!--.card-->
            </div>
            <div class="four columns">
                    <div class="card">
                        <img src="https://www.diariamenteali.com/medias/Receta-de-Risotto-con-hongos-y-cebollas-caramelizadas-1900Wx500H?context=bWFzdGVyfGltYWdlc3wxNjg0ODJ8aW1hZ2UvanBlZ3xoYmEvaGE1LzkwNzQwMjQwMjIwNDYvUmVjZXRhLWRlLVJpc290dG8tY29uLWhvbmdvcy15LWNlYm9sbGFzLWNhcmFtZWxpemFkYXNfMTkwMFd4NTAwSHw2YjAwOWE2NTY4YmNmMTcwYWQ0ZTQ1YTA4ZDkxNTRiZDMyYzcwODk3YWY2MDc4ZTdiNTg5NDBiOWQ0YTdlNzA3" class="imagen-curso u-full-width" width="100px" height="222">

                        <div class="info-card">
                            <h4>Risotto </h4>
                            <p>1 persona</p>
                            <img src="../../static/img/estrellas.png">
                            <p class="precio">$10.000  <span class="u-pull-right ">$9.000</span></p>
                            <a href="#" class="u-full-width button-primary button input agregar-carrito" data-id="5">Agregar Al Carrito</a>
                        </div>
                    </div> <!--.card-->
            </div>
            <div class="four columns">
                    <div class="card">
                        <img src="../../static/img/curso1.jpg" class="imagen-curso u-full-width" width="100px" height="222">
                        <div class="info-card">
                            <h4>Paella </h4>
                            <p>3 o 4 personas</p>
                            <img src="../../static/img/estrellas.png">
                            <p class="precio">$18.000  <span class="u-pull-right ">$15.000</span></p>
                            <a href="#" class="u-full-width button-primary button input agregar-carrito" data-id="6">Agregar Al Carrito</a>
                        </div>
                    </div> <!--.card-->
            </div>
        </div> <!--.row-->

    <footer id="footer" class="footer">
        <div class="container">
            <div class="row">
                    <div class="four columns">
                            <nav id="principal" class="menu">
                                <a class="enlace" href="#">Para tu Negocio</a>
                                <a class="enlace" href="#">Conviertete en Instructor</a>
                                <a class="enlace" href="#">Aplicaciones Móviles</a>
                                <a class="enlace" href="#">Soporte</a>
                                <a class="enlace" href="#">Temas</a>
                            </nav>
                    </div>
                    <div class="four columns">
                            <nav id="secundaria" class="menu">
                                <a class="enlace" href="#">¿Quienes Somos?</a>
                                <a class="enlace" href="#">Empleo</a>
                                <a class="enlace" href="#">Blog</a>
                            </nav>
                    </div>
            </div>
        </div>
    </footer>

    <script src="../../static/js/carrito/app.js"></script>

</body>
</html>